Subject: Re: bug#56025: [PATCH v5] 29.0.50; em-extpipe-test-2 times out on EMBA and Cygwin

From: Ken Brown <[email-masked]>
Date: Sun, 24 Jul 2022 16:30:41 -0400

On 7/24/2022 1:36 PM, Jim Porter wrote:
> On 7/24/2022 2:47 AM, Eli Zaretskii wrote:
>  > I did the review and tested on native MS-Windows, but I think we
>  > should wait for Ken to try this on Cygwin.
> 
> I tested the v4 patch on Cygwin (and GNU/Linux) and all the new tests I added 
> passed. Ken also tested patch v2 and things worked.

And now I've tested the latest version, and it still looks good.

Ken